Piratenversammlung / Assemblée Pirate - Motion #7127

Decharchenerteilung des Vorstandes
20 February 2016 22:32 - Atropos

Status: Considered Start date: 20 February 2016
Priority: Normal Due date:

Assignee: smutje1982m % Done: 0%

Category: Other Estimated time: 0.00 hour

Target version: PV2016v1

Description

Die Versammlung mége dem Vorstand die Decherge erteieln.

History

#1 - 20 February 2016 22:32 - Atropos
- Tracker changed from Task / T4che to Motion
- Project changed from Présidium der Piratenversammliung to Piratenversammlung / Assemblée Pirate

- Assignee set to smutje1982m

#2 - 22 February 2016 10:11 - Atropos
- Category set to Other
- Target version set to PV2016v1

#3 - 03 March 2016 09:50 - Atropos
- Status changed from New to Tabled

#4 - 07 March 2016 10:45 - Atropos
- Status changed from Tabled to Considered

Wourde erteilt

24 October 2023
